<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10021" max-score="30" passing-score="24" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10040" type="choice" score="10" correct-response="C">
				<name>Bài tập 1</name>
				<title>Bài 1:Tích vào ô trống trước câu trả lời đúng:  Đồng bằng Bắc Bộ được bồi đắp bởi phù sa của: </title>
				<responses>
					<response id="A"> Sông Hồng </response>
					<response id="B"> Sông Thái Bình </response>
					<response id="C"> Cả hai sông trên </response>
				</responses>
			</interaction>
			<interaction id="Interaction10076" type="choice" score="10" correct-response="C">
				<name>Bài tập 3</name>
				<title>Bài 2:Tích vào ô trống trước câu trả lời đúng:   Đê ven sông ở đồng bằng Bắc Bộ chủ yếu có tác dụng: </title>
				<responses>
					<response id="A"> Làm cho địa hình đồng bằng có nơi cao, nơi thấp. </response>
					<response id="B"> Là đường giao thông. </response>
					<response id="C"> Tránh ngập lụt cho đồng ruộng và nhà cửa. </response>
				</responses>
			</interaction>
			<interaction id="Interaction10103" type="fill-in" score="10" correct-response="{tam giác,sông ngòi,đê,bằng phẳng,biển,hai}">
				<title></title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">tam giác</option>
					</response>
					<response id="2">
						<option id="0">*</option>
						<option id="1">sông ngòi</option>
					</response>
					<response id="3">
						<option id="0">*</option>
						<option id="1">đê</option>
					</response>
					<response id="4">
						<option id="0">*</option>
						<option id="1">bằng phẳng</option>
					</response>
					<response id="5">
						<option id="0">*</option>
						<option id="1">biển</option>
					</response>
					<response id="6">
						<option id="0">*</option>
						<option id="1">hai</option>
					</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
